@charset "UTF-8";
/* CSS Document */

body { 
   background-color: rgb(204, 255, 153);
   margin: 0 auto;
   padding: 0;
   width: 940px;
   font-family: Arial, Helvetica, sans-serif;
}

header {
   color: rgb(153,102,0);
   text-align: center;
   background-color: rgb(153,102,0);
   padding: 10px;
}

h1 {
   text-decoration-line: underline;
   text-decoration-style: dashed;
   margin: 30px;
   padding: 10px;
   font-size: 2rem;
   color: #333;
}

p {
   font-family: Georgia, serif;
   margin: 10px 20px;
}

img {
   border: 5px solid black;
   margin: 10px;
   padding: 5px;
}

img.float-right {
   float: right;
   margin-left: 15px;
}

img.float-left {
   float: left;
   margin-right: 20px;
}

.banner {
   width: 100%;
   max-height: 250px;
   display: block;
   margin: 0;
   padding: 0;
}

a {
   color: red;
}

nav {
   background-color: black;
   line-height: 20px;
   text-align: center;
   width: 940px;
   margin: 0 auto;
   padding: 10px 0;
}

nav ul {
   list-style-type: none;
   margin: 0;
   padding: 0;
}

nav li {
   display: inline;
   padding-right: 20px;
}

nav a {
   color: white;
   text-decoration: none;
}

nav a:hover {
   color: rgb(204, 255, 153);
}

section#Wrapper {
   margin-top: 0px;
   margin-left: 20px;
   margin-right: 20px;
   margin-bottom: 0px;
}

article#Article_1 {
   width: 900px;
   height: auto;
   background-color: rgb(204, 255, 153);
   padding: 10px;
   margin: 0; /* Remove margin */
}

header#Header_Article_1 {
   width: 900px;
   height: 60px;
   background-color: rgb(204, 255, 153);
   text-align: center;
   padding: 10px;
   margin: 0; /* Remove margin */
}

section#Section_Article_1 {
   width: 850px;
   margin-top: 0px; 
   margin-left: 20px;
   margin-right: 20px;
   margin-bottom: 0px;
  }

footer {
   text-align: center;
   padding: 0px 0;
   margin-top: 0px;
}

footer h3 {
   text-decoration: underline;
   text-underline-offset: 5px;
   margin-top: 10px;
}

img.center {
   justify-content: center;
}
